/* If blank field */
.ep-field-error {
    width: 100%;
    height: 100%;
    border: 1.5px solid red;
    border-radius: 4px;
    background-color: transparent;
    outline: none;
    padding: 15px 10px 15px 15px;
    font-size: 16px;
}

.suggestions-container {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 10;
    width: 100%;
    background-color: #F4F4F4;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow-y: scroll;
    max-height: 200px;
    /* margin-left:; */
}

.suggestion-list {
    padding: 10px;
    border-bottom: 1px solid #F4F4F4;
}

    .suggestion-list:hover {
        background-color: #8D0000;
        color: white
    }
/* Verify email solve */
.verify-wrapper {
    height: 100vh;
}

/* Verify account wrapper */
.verify-account-wrapper {
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2.5rem;
}

.verify-wrapper {
    height: 100%;
    width: 100%;
    background-color: #f4f4f4;
    text-align: center;
    padding: 50px 0;
}

.verify-box-outer {
    width: 100%;
    max-width: 480px;
    position: relative;
    margin: 0px auto;
}

.verify-box {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 20px;
    padding: 50px 0 0;
}

.vb-heading {
    font-family: Impact;
    color: #676767;
    font-size: 48px;
    margin-bottom: 20px;
    line-height: 60px;
}

.mail-ver {
    margin: 20px 0 0;
    font-size: 15px;
}

.verify-box-footer {
    border-top: 1px solid #dedfe2;
    text-align: center;
    padding: 20px 0;
    margin-top: 25px;
    font-size: 16px;
    font-weight: 500;
}


.nodata-found,
.nodata-found-white {
    width: 200px;
    height: 200px;
    margin: 20px auto;
    text-align: center;
}

    .nodata-found img,
    .nodata-found-white img {
        width: 150px;
    }

.nodata-found-new {
    width: 200px;
    height: auto;
    margin: 20px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .nodata-found-new i {
        font-size: 100px;
        color: #eae8ea;
    }

    .nodata-found-new p {
        font-size: 16px;
        margin-top: 10px;
        color: #bebcbf;
        font-weight: bold;
    }

.nodata-heading {
    color: #4e9bea;
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
}

.nodata-found-white .nodata-heading {
    color: #5c6c7d;
}

.nodata-text {
    color: #4e9bea;
    font-size: 16px;
    line-height: 18px;
}

.nodata-found-white .nodata-text {
    color: #5c6c7d;
}

.overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9999;
}

.alert-popup {
    width: 90%;
    max-width: 650px;
    min-height: 194px;
    background-color: #fff;
    border-radius: 8px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.alert-content {
    height: 130px;
    margin: 3px;
    border-radius: 8px;
    background-color: #AEADB0;
    display: flex;
    justify-content: space-between;
}

.ac-l {
    width: 130px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.alert-icon {
    color: #ffd42a;
    font-size: 62px !important;
    text-shadow: 0 0 3px black;
}

.ac-r {
    display: flex;
    flex-grow: 1;
    width: 1px;
    flex-direction: column;
    justify-content: center;
}

.alert-head {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin: 5px 0;
}

.alert-txt {
    color: #fff;
}

.alert-btn {
    width: 140px;
    height: 34px;
    border-radius: 6px;
    background-color: #AEADB0;
    color: #fff;
    border: 2px solid #AEADB0;
    float: right;
    margin: 10px 3px;
    font-weight: bold;
}

    .alert-btn:hover {
        background-color: #fff;
        color: #AEADB0;
    }

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999; /* Ensure the popup is above other content */
}

.popup-content {
    background-color: white;
    padding: 20px;
    border-radius: 5px;
}

.hidden {
    display: none;
}

.no-preview {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.data-dz-percentage {
    font-weight: bold;
    margin: 0 5px;
    font-size: 10px;
    color: #777;
    width: 30px;
    padding-top: 2px;
}
.data-dz-percentage-ver2 {
    font-weight: bold;
    margin: 1px 0 0 0;
    font-size: 10px;
    color: #5c9f34;
    width: 100%;
    padding-top: 2px;
}
.PSPDFKit-Link-Editor-Popover {
    display: none;
}

.PSPDFKit-Page-Indicator div:first-child {
    display: flex !important;
    /*border: dashed 1px blue !important;*/
}

.PSPDFKit-Page-Indicator div label {
    display: none !important;
}

.red-square {
    background-color: red;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: relative;
}

    .red-square::before {
        font-size: 38px;
        color: #fff;
        position: absolute;
        left: 14px;
        top: 7px;
    }

.yellow-square {
    background-color: #ffd42a;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: relative;
}

    .yellow-square::before {
        font-size: 38px;
        color: #fff; /*#02c502;*/
        position: absolute;
        left: 14px;
        top: 7px;
        width: 24px;
        text-align: center;
    }


.green-square {
    background-color: #02c502;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: relative;
}

    .green-square::before {
        font-size: 38px;
        color: #fff;
        position: absolute;
        left: 6px;
        top: 7px;
    }
#leftCummulative {
    min-width: 350px; 
}
#leftCurrent {
    min-width: 305px; 
}

#leftSubmission {
    min-width: 350px; 
}

